#form ol
{
	list-style:none;
	padding:0px;
	margin:0px;
	
}
#form ol li
{
	padding:6px 0px 6px 0px;
	margin-top:6px;
	overflow:hidden;
}

#form label 
{
	color:#006600;
	font-size:12px;
	font-family:Arial, Times New Roman;
	font-weight:bold;
	float:left;
	width:60px;
	display:block;
}
#form input
{
	width:300px; /*72*/
	margin:0px;
	padding:3px 0px;
}
#form textarea
{
	width:300px; 
	padding:2px;
	resize:none;

}
#form input.submit
{
	padding:0px;
	margin:0px;
	font-weight:bold;
	font-family:Arial, Times New Roman;
	width:100px;
	text-align:center;
}
.required
{
	color:#cc0000;
}
ul.errors
{
	font-size:12px;
}
ul.errors li span
{
	color:#cc0000;
	font-weight:bold;
}
